html, body {
    background: url(../img/mountain-light.jpg);
    width: 100%;
    height: 100%;
}
.row1 {
    margin-left: 0px;
    margin-right: 0px;
}

#main_product {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    margin: 35px 0px 0px 0px;
}
#main_product div {

    border-bottom: 15px;
    border-radius: 15px;
}
#main_product div {
    background-color: #ffffff;
}
.section-title {
     margin: 30px; 
    text-transform: uppercase;
   color: #000;
    font-weight: bold;
}
#main_product img {
    background: #d3d1d1;
    flex-wrap: wrap;
    justify-content: center;
    background-color: silver;
    margin: 20px 17px 10px 30px;
    background-color: white;
    display: flex;
    float: left;
        height: 325px;
    width: 270px;
    background: #fff;
}
.btn {
    font-size: 25px;
}
.btn-success {
    margin: 0% 0%;
}
 p {
      line-height: 1.4;
    font-size: 17px;
    text-align: justify;
    padding-left: 5%;
    padding-right: 0%;
    padding-bottom: 3px;
}

span{
	
	font-size: 21px;
}
p {
        margin: 5px 15px 0px -15px;
    color: black;
	    font-weight: bold;
}

.g-price-cheaper {
    color: #101010;
}
.g-price-uah {
    display: inline-block;
    font-size: 1.38462em;
    line-height: 1em;
	
}

.g-price-uah-sign {
    font-size: .75rem;
    line-height: 1em;
}
.goods{
	width: 100%;
}

.g-price {
    border-radius: 4px;
    display: inline-block;
    padding: 7px 7px 5px;
    vertical-align: middle;
    margin-right: .5em;
    white-space: nowrap;
    border: 1px solid transparent;
	float: left;
    position: relative;
    margin: 0px 0px 0px -282px;
    border-radius: 4px;
}
.btn{
	float: right;
    position: relative;    
	margin: -3% 0% 2% 0%;
}

.pagination ul > li {
    display: inline;
}

li {
    line-height: 20px;
}
.pagination ul > li > a, .pagination ul > li > span {
    float: left;
    padding: 4px 12px;
    line-height: 20px;
    text-decoration: none;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-left-width: 0;
}
.pagination ul > li {
    display: inline;
}

li {
    line-height: 23px;
}
.pagination ul > li:last-child > a, .pagination ul > li:last-child > span {
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
}

.pagination ul > li > a, .pagination ul > li > span {
    float: left;
    padding: 4px 12px;
    line-height: 20px;
    text-decoration: none;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-left-width: 0;
}

ul{
	text-align:justify;     
	font-size: 16px;
}

.tit{
	font-size:28px;
    position: relative;
    text-align: center;
}
.g-price-uah{
	font-size: 34px; 
	border-radius: 5px;
}
 hr {
    border: none; /* Убираем границу */
    background-color: red; /* Цвет линии */
    color: red; /* Цвет линии для IE6-7 */
    height: 2px; /* Толщина линии */
   }
hr {
    margin-top: 0px;
    margin-bottom: 0px;
    border: 0;
    border-top: 1px solid #101010;
    content: "";
    display: block;
    position: relative;
    top: -5px;
    width: 95%;
}

hr {
    border: none;
    background-color: #a29f9f;
    height: 1px;
	    margin: 4% 3% 0% 3% ;
}

.tx {
    width: 90%;
    text-align: center;
    margin: 1% 0% 0% 9%;
}
li{
	    font-size: 17px;
    color: #101010;
	
}
.size{
	color: black;
    font-size: 22px;
	
	
}
.form-group {
    margin-bottom: 15px;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    /* padding: 17px; */
    margin: 8px;
}

.pull-right {
    float: right !important;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
input {
    line-height: normal;
}
button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

.container h2 {
    margin: 50px 0px 20px 0px;
	font-size: 30px;
    font-weight: bold;
}















